body {
  font-size: 18px;
  font-family: "DM Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  color: #3a3a3a;
}

h6, h5, h4, h3, h2, h1 {
  font-family: "Poppins", sans-serif;
  font-weight: 700;
  font-style: normal;
}

h1, .h1 {
  font-size: calc(1.375rem + 1.5vw);
  padding-bottom: 15px;
}
@media (min-width: 1200px) {
  h1, .h1 {
    font-size: 2.5rem;
    padding-bottom: 15px;
  }
}

h2, .h2 {
  font-size: calc(1.375rem + 1.5vw);
  padding-bottom: 15px;
}
@media (min-width: 1200px) {
  h2, .h2 {
    font-size: 2.5rem;
    padding-bottom: 15px;
  }
}

h3, .h3 {
  font-size: calc(1.3rem + 0.6vw);
}
@media (min-width: 1200px) {
  h3, .h3 {
    font-size: 1.75rem;
  }
}

.text-secondary {
    text-transform: uppercase;
    font-weight: 500;
    font-size: 17px;
    padding-bottom: 15px;
    color: #3a3a3a !important;
}
small, .small {
    font-size: 0.7em
}
.justify {
  text-align: justify!important;
}
.pozadi {
    min-height: 30rem;
    position: relative;
    display: table;
    width: 100%;
    height: auto;
    padding-top: 8rem;
    padding-bottom: 8rem;
    background: url(../assets/img/background.svg);
    background-position: center center;
    background-repeat: repeat;
    
}
.bg-primary {
    background-color: #f3f3f3 !important;
}
.content-section {
    padding-top: 2rem;
    padding-bottom: 2rem;
}
footer.footer {
    padding-top: 1rem;
    padding-bottom: 1rem
}
